.team-table {
    color: rgb(0, 0, 0);
    font-family: var(--ff-body);
    font-size: 14px;
    padding-right: 21.1072px;
    line-height: 1.45rem;
    border-collapse: collapse;
    width: 100%;    
}

.team-table td,.team-table th {
    padding: .725rem .96667rem calc(.725rem - 1px);
    vertical-align: middle;
}

.team-table #tableHead > th {
    width: 100%;
}

.team-table thead:first-child tr:first-child th {
    border: none;
}

#tableHead tr {
    font-family: var(--ff-body-bold);
    width: 100%;
}

#tableHead tr {
    background-color: var(--clr-white);
}

.team-table tbody>tr:nth-child(odd)>td,
.team-table tr:nth-child(odd) {
    background-color: rgb(218 222 224);
}

.team-table tr:nth-child(2n) {
    background-color: rgba(69, 90, 100, .4);
}

.team-table tr:hover > th,
.team-table tbody tr:hover > td {
    background: transparent !important;
}

/* override hello styles */
table thead:first-child tr:first-child th {
    border-top: none !important;
}

table tbody tr:hover,
table tbody tr:hover > th,
table tbody tr:hover > td {
    background: none;
}
/**/

.team-table table tbody tr:hover > th,
.team-table table tbody tr:hover > td,
.team-table tbody tr:hover {
    background-color: var(--clr-primary) !important;
    cursor: pointer;
}

.team-table td:first-child, .team-table th:first-child {
    padding-left: 1rem;
}

.table-prefix {
    display: none;
}

#table-position, #table-height, #table-player-age, #table-birthday, #table-nationality {
    display: none;
}
.team-table .partner-item {
    text-align: center;
}

.team-table .partner-item img {
    max-height: 2em !important;
}

@media(min-width: 768px) {
    .team-table-outer {
        padding: 1em;
    }
    .team-table {
        font-size: 1rem;
    }
}

@media(min-width: 993px) {
    .team-table-outer {
        padding: 20px;
    }
    #table-position, #table-height, #table-player-age, #table-birthday, #table-nationality {
        display: table-cell;
    } 
    .team-table td, .team-table th {
        padding: 5px;
    }
}

@media(min-width: 1190px) {    
    .team-table {
        font-size: 1.5rem;
    }
}

@media(min-width: 1400px) {
    .team-table .partner-item img {
        max-height: 2em !important;
        max-width: 4em;
    }      
}

@media(min-width: 1870px) {
    .team-table {
        font-size: 34.3019px;
        text-transform: uppercase;
    }
}